Subject: acka-games-digest V3 #133
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Friday, June 19 1998        Volume 03 : Number 133

----------------------------------------------------------------------

Date: Fri, 19 Jun 1998 07:28:05 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Acka: GAD: Azure (10)

Tired of the ceaseless grabbing, frustrated with the smelly blankets...
the donkeys have revolted against eir tyrannical owners. The entire
social order has been reworked... Donkeys rule the world!!!!

JT's donkeys attempted to grab else...if while else...if's donkeys were
out attempting to grab Alfvaen. Fortunately for else...if Vynd's donkeys
also tried to grab em. Weather Alfvaen was lucky or not remains to be
seen as eir donkey forced em to wear a smelly blanket - I'm sure the
RSPCP will be contacted shortly.

Fortunato's donkeys successfully grabbed Idiotboy, clearly an insider
job since IdiotBoy donkey defected later that day.

Rex Mundi and rufus were covered by eir donkeys while J. M. Bear was
admired by eir donkey.

Eliminations:
previous rounds: 21
this round: 1
0 IdiotBoy *

GAL for the Azure Round:
Untouchable
3 else…if
3 Fortunato
3 JT

Comfortable:
2 Rex Mundi
2 rufus
2 Vynd

On the brink:
1 Alfvaen
1 J. M. Bear *

------------------------------

Date: Fri, 19 Jun 1998 10:15:09 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (K 2)

Attila the Pun attempted a default "No Play".  However, Prophet Ayla
failed to respond, so e loses eir Prophet status.  So it falls to me to
adjudicate Attila the Pun's play; it was incorrect, but if I'm reading the
Rules correctly only Ayla receives penalty cards(5) on this play.  I also
pick the Ten of Diamonds as a correct play from Attila the Pun's hand.

It is now K 2's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Attila the Pun  : 0  (19 cards)
  * K 2             : 0  (21 cards)
    Fortunato       : 0  (19 cards)
    Ayla            : 0  (17 cards)
    Robert Sevin    : 0  (14 cards)
    JT              : 0  (12 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun)[+]|

[+] - Invalid "No Play", card selected by Deus or Prophet
 *  - marks every tenth card
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Silverchair:Abuse Me
Current Book--Nicole Luiken:Overdue
This sentence in English is difficult to translate into French.

------------------------------

Date: Fri, 19 Jun 1998 10:49:23 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (K 2)

On Fri, 19 Jun 1998, Aaron V. Humphrey wrote:
>Attila the Pun attempted a default "No Play".  However, Prophet Ayla
>failed to respond, so e loses eir Prophet status.  So it falls to me to
>adjudicate Attila the Pun's play; it was incorrect, but if I'm reading the
>Rules correctly only Ayla receives penalty cards(5) on this play.  I also
>pick the Ten of Diamonds as a correct play from Attila the Pun's hand.

You did in fact read the rules correctly, or at least read their intent
correctly :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-games-digest V3 #133
********************************